.top{

   width:1200px;

   margin:0 auto;

   height: 48px;

   padding-top:18px;

}

.top .logo{

   width:183px;

   height:41px;

   display: block;

   float: left;

}

.btn_wrap{

  width:300px;

  text-align: right;

  height: 48px;

  float:right;

}

.btn_wrap a{

  display: inline-block;

  width:99px;

  height: 44px;

  border:2px solid #fff;

  border-radius: 22px;

  line-height: 44px;

  color: #fff;

  text-align: center;

  font-size: 18px;

  margin:0 5px;

}

.btn_wrap a.register_btn{

  background: #ec414d;

  color: #fff;

  border:2px solid #ec414d;

}






.homePage{width:100%;height:100%;min-width:1200px;position:absolute;top:0;right:0;left:0;bottom:0;z-index: 4;}
.home_title{width:898px;height:86px;margin:0 auto;position: relative;}
.home_title img.title_img{width:898px;height:165px;margin-top: -111px;}
.home_title img.fdjImg{width:786px;height:303px;position: absolute;bottom:96px;left:48px;transition: all 1s;}
.homePage.active .home_title{width:898px;height:165px}
.homePage.active img.title_img{width:898px;height:165px}
.homePage.active img.fdjImg{bottom:1000px;}
.home_con{height:460px;position:absolute;width:1200px;left:50%;top:210px;margin-left:-600px;transition:all 1s;min-width:1200px;}

.home_con .qh{    width:60%;

    margin:-30px auto;

    padding-top:60px;

    overflow:hidden;

    padding-bottom: 30px;}
.qh .qh1{
    width:290px;

    height:44px;

    float: left;

    margin-bottom: 15px;

    /*background: #fff;*/

    margin:0 6px;

    position: relative;

    border-radius:10px;
    font-size:26px ;
    text-align: center;
    background-color: white;
    color: #ec414d;
    cursor: pointer;
}
.qh .active1{
    background-color: #ec414d;
    color: white;
}

.homePage.active .home_con{top:100px;}

.user-box{

  width:70%;

  margin:0 auto;

  padding-top:60px;

  overflow:hidden;

  padding-bottom: 30px;

}

.user-box .user-item{

  width:190px;

  height:44px;

  float: left;

  margin-bottom: 15px;

  background: #fff;

  margin:0 6px;

  position: relative;

  border-radius:22px;
    margin-top: 20px;

}

.user-box .user-item.user-item-1{

  width:360px;

  border-radius:22px;

  color: #9a9a9a;

  padding-left:16px;

}

.user-box .user-item.user-item-1 input{

  width:234px;

  background: none;

  margin:0!important;

}
.user-box{

    width:70%;

    margin:0 auto;

    padding-top:60px;

    overflow:hidden;

    padding-bottom: 30px;

}

.user-box .user-item{

    width:190px;

    height:44px;

    float: left;

    margin-bottom: 15px;

    background: #fff;

    margin:0 6px;

    position: relative;

    border-radius:22px;
margin-top: 20px;
}

.user-box .user-item.user-item-1{

    width:360px;

    border-radius:22px;

    color: #9a9a9a;

    padding-left:16px;

}

.user-box .user-item.user-item-1 input{

    width:234px;

    background: none;

    margin:0!important;

}



.user-box2{

    width:100%;

    margin:0 90px;

    padding-top:60px;

    overflow:hidden;

    padding-bottom: 30px;
    /*display: block;*/

}
.user-box2 .user-item-2{

    width:100px;

    height:44px;

    float: left;

    margin-bottom: 17px;

    background: #fff;

    /*margin:0 6px;*/

    position: relative;

    border-radius:22px;

}

.user-box2 .user-item1{

    width:190px;

    height:44px;

    float: left;

    margin-bottom: 17px;

    background: #fff;

    /*margin:0 6px;*/

    position: relative;

    border-radius:22px;

}
/*

.user-box2 .user-item1 m-1{

    width:360px;

    border-radius:22px;

    color: #9a9a9a;

    padding-left:16px;


}*/

.user-box2 .user-item1 .user-item-1 input{

    width:234px;

    background: none;

    margin:0!important;

}
/*.user-box2{

    width:60%;

    margin:0 auto;

    padding-top:60px;

    overflow:hidden;

    padding-bottom: 30px;

}*/

/*.user-box2 .user-item1{

    width:190px;

    height:44px;

    float: left;

    margin-bottom: 15px;

    background: #fff;

    margin:0 6px;

    position: relative;

    border-radius:22px;

}*/
.user-box2 .user-item1 .btn-submit{

    clear: both;

    display: block;

    width:100%;

    height:100%;

    outline: none;

    background:#ec414d;

    border:none;

    border-radius: 22px;

    cursor: pointer;

    line-height: 44px;

    font-size: 20px;

    color: #fff;

}
/*.user-box2 .user-item1{

    width:360px;

    border-radius:22px;

    color: #9a9a9a;

    padding-left:16px;

}*/

/*.user-box2 .user-item.user-item-1 input{*/

    /*width:234px;*/

    /*background: none;*/

    /*margin:0!important;*/

/*}*/

.item_check{

  position: absolute;

  top:2px;

  right:5px;

  color: #fff;

  font-size: 16px;

  cursor: pointer;

  width:77px;

  height:39px;

  background:url(./../images/check_btn.png) no-repeat center;

  padding-left:44px;

  line-height: 39px;

  transition: all 0.2s;

}

.item_check span{

  display:block;

  width:35px;

  height: 35px;

  background: url(./../images/circle.png) no-repeat center center;

  position: absolute;

  left:2px;

  top: 2px;

  transition: all 0.2s;

}

.item_check.active2{

  background:url(./../images/check_btn1.png) no-repeat center;

  padding-left:10px;

  width:111px;

}

.item_check.active2 span{

  left:85px;

}

.user-box .user-item input,select{

  display:block;

  margin:0 auto!important;

  width:188px;

  height: 44px;

  line-height: 44px;

  font-size: 16px;

  border-radius:22px;

  color: #9a9a9a;

  outline: none;

  border:none;

}
.select1{
    display:block;

    margin:0 auto!important;

    width:298px;

    height: 48px;

    line-height: 44px;

    font-size: 16px;

    border-radius:22px;

    color: #9a9a9a;

    outline: none;

    border:none;
}
.user-box .user-item .btn-submit{

  clear: both;

  display: block;

  width:100%;

  height:100%;

  outline: none;

  background:#ec414d;

  border:none;

  border-radius: 22px;

  cursor: pointer;

  line-height: 44px;

  font-size: 20px;

  color: #fff;

}

/*.btn-submit:hover{

  background: #e63134;

}*/

.table_wrap{

  padding-bottom:30px;

  width:1200px;

  margin:0 auto;

}
.table_wrap1{

    padding-bottom:30px;

    width:1200px;

    margin:0 auto;
    display: none;

}
.link{
  width:920px;
  text-align:center;
  padding:20px;
  margin:0 auto;
  background:#903; border-radius:10px;
}
.link a{ display:inline-block; line-height:60px; border-radius:5px; padding:0 30px 0 30px; background:#FFF; color:#F00; font-weight:bold; margin:16px 10px 0 10px; font-size:18px;}
.link a:hover{ background:#FF0;}
.my_table{

  width:100%;

  border:1px solid #333;

  text-align: center;

  border-collapse: collapse;

  border-radius:20px;

  overflow:hidden;

}

.my_table th{

  height: 40px;

  background: #ec414d;

  color: #fff;

  font-size: 16px;

}

.my_table th.th1{

  width:80px;

}

.my_table th.th2{

  width:150px;

}

.my_table th.th3{

  width:150px;

}

.my_table th.th4{

  width:150px;

}

.my_table th.th5{

  width:200px;

}

.my_table th.th6{

  width:95px;

}

.my_table th.th7{

  width:90px;

}

.my_table th.th8{

  width:120px;

}

.my_table th.th9{

  width:120px;

}

.my_table td{

  height: 40px;

  color: #000;

  font-size: 15px;

  background:rgba(255,255,255,0.9);

  border:1px solid #b2b2b2;

}

.my_table td font{ color:#F00; cursor:pointer;}

.my_table td a{ display:inline-block; line-height:40px; padding:0 10px; background:#0F0; border-radius:10px; margin:5px auto;}



/*zg_cover*/

.zg_cover{

   width:100%;

   height: 100%;

   position:fixed;

   left:0;

   top:0;

   bottom:0;

   right: 0;

   background: rgba(0,0,0,0.6);

   z-index: 9998;
   display:none;

}

.zg_direction{

    width:900px;

    background: #fff;

    position: fixed;

    left: 50%;

    top:50%;

    margin-left: -450px;

    margin-top:-200px;

    padding:20px;

    border-radius: 20px;

    z-index: 9999;

}

.zg_direction h6{

    text-align: center;

    line-height: 30px;

    font-size: 26px;

    color: #ec414d;

}

.direction_list{

    padding-top:20px;

}

.direction_list li{

  line-height:32px;

  font-size: 16px;

  margin-bottom: 5px;

}

.direction_list li a{

  /*display: inline-block;

  font-size: 14px;

  color: #fff;

  background: #ec414d;

  margin:0 5px;

  padding:0 10px;

  border-radius: 16px;*/

  font-weight: bold;

  color: #ec414d;

}

.direction_close{

  width:30px;

  height: 30px;

  background: url(./../images/close.png) no-repeat center center;

  cursor: pointer;

  position: absolute;

  right:5px;

  top:5px;

}

.container {

  width:439px;

  position: fixed;

  left: 50%;

  top:50%;

  margin-left:-219px;

  margin-top:-182px;

  z-index: 9999;

  padding:6px 0 16px;

  background: #fff;

  border-radius:10px;

  display: none;

}

.bd_close{

  width:30px;

  height: 30px;

  background: url(./../images/close.png) no-repeat center center;

  cursor: pointer;

  position: absolute;

  right:2px;

  top:2px;

}

.bd_nav{

  height: 60px;

  border-bottom:1px solid #c6c6c6;

  padding:0 53.5px;

}

.bd_nav span{

  width:116px;

  display: block;

  margin:0 25px;

  line-height: 60px;

  font-size: 24px;

  color: #c6c6c6;

  float: left;

  text-align: center;

  cursor: pointer;

}

.bd_nav span.active{

  border-bottom:2px solid #ec414d;

  position: relative;

  top:-1px;

  color: #ec414d;

}

.container .agileits{

  width:305px;

  margin:0 auto;

  padding-top: 30px;

  display: none;

}

.container .agileits .bd_line_wrap{

  width:303px;

  height: 49px;

  background: url(./../images/input_bk.png) no-repeat center center;

  margin-bottom: 15px;

}

.container .agileits .bd_line_wrap input{

  width:293px;

  padding-left: 10px;

  line-height: 49px;

  font-size: 20px;

  color: #999999;

  height: 49px;

  border:none;

  background: none;

  outline: none;

}

.yzm_wrap{

  width:100%;

  position: relative;

}

.yzm_wrap .yzm_btn,#daojishi{

  width:120px;

  height:49px;

  color: #fff;

  position: absolute;

  right:0;

  top:0px;

  text-align: center;

  line-height:49px;

  font-size:19px;

  transition: all 1s;
  background:#ec414d;
  border-radius:49px;

}

.yzm_wrap #daojishi{

  display: none;

  font-size: 14px;

}

.container .agileits .bd_line_wrap.send_button{

  background: none;

}

.container .agileits .bd_line_wrap.send_button input.submintBtn{

  width:303px;

  height: 49px;

  background: #ec414d;

  color: #fff;

  text-align: center;

  border-radius: 24px;

  cursor: pointer;

}





.result_tip{

  font-size: 20px;

  text-align: center;

  color: #fff;

  line-height: 50px;

  font-weight: bold;

}

/*left_nav*/

.left_nav{

  width:88px;

  height: 348px;

  position: fixed;

  left: 10px;

  top:50%;

  margin-top:-174px;
  z-index:10;

}

.left_nav a{

  display: block;

  width:88px;

  height: 87px;

  margin-bottom: 29px;

}


.right_nav{

    width:88px;

    height: 348px;

    position: fixed;

    right: 10px;

    top:50%;

    margin-top:-174px;
    z-index:10;

}

.right_nav a{

    display: block;

    width:88px;

    height: 87px;

    margin-bottom: 29px;

}

.back_img {
    display: block;
    height: 1080px;
    left: 50%;
    margin-left: -960px;
    margin-top: -540px;
    opacity: 0.9;
    position: fixed;
    top: 50%;
    width: 1920px;
    z-index: 2;
}

#my_video {
    display: block;
    height: 1080px;
    left: 50%;
    margin-left: -960px;
    margin-top: -540px;
    position: fixed;
    top: 50%;
    width: 1920px;
    z-index: 1;
}

.zwxq{
    width:800px;
    position: fixed;
    left: 50%;
    margin-left: -400px;
    top: 50%;
    margin-top: -250px;
    z-index: 99999;
    border: 10px solid #fff;
    background: #ec414d;
    /*display: none;*/
    padding-bottom:20px;
}

.zwxq .detail_close {
    width: 40px;
    height: 69px;
    background: url(../images/close_detail.png) no-repeat center center;
    position: absolute;
    right: -15px;
    top: -79px;
    cursor: pointer;
    background-size: 40px 69px;
}

.zwxq p.detail_p {
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
    padding: 25px 0 14px;
}

.detail_list {
    width: 760px;
	height:300px;
    margin: 0 auto;
	overflow:auto;
}

.detail_list li {
    line-height: 40px;
    font-size: 24px;
    color: #fff;
    margin:5px 0;
	border-bottom:1px #fff dashed;
}

.detail_list li label {
    display: inline-block;
    color: #fff;
    height: 34px;
    line-height: 34px;
    background: #feb12a;
    padding: 0 10px;
    border-radius: 10px;
    margin-right: 10px;
}

.detail_list li p {
    display: inline-block;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
}

.detail_know {
    width:600px;
    height: 40px;
    margin: 20px auto;
	text-align:center;
}
.detail_know a{ padding:0 30px 0 30px;
    height: 40px;
    border-radius: 20px;
    background: #fe862a;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
	display:inline-block; margin:0 15px 0 15px;
}
.detail_know .a2{ background:#09F;}
.detail_know .a3{ background:#feb12a;}

.aa1{
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    margin: 0 auto;
    text-align: center;
    /*width: 840px;*/
    display: inline-block;
}


.dm{ height:160px; margin:0 auto;  position:relative; overflow: hidden;}
.dm span{ margin-right:25px;font-size:18px; color:#FFF; border-radius:20px; padding:10px 20px; border:1px #FFFFFF solid; }
.p0{width:1700px;position:absolute; top:20px; left:0px; animation: change0 32s infinite linear;}
.p1{width:1680px;position:absolute; top:88px; left:0px; animation: change1 26s infinite linear;}
.p2{width:1640px;position:absolute; top:150px; left:0px; animation: change2 29s infinite linear;}
.p3{width:1450px;position:absolute; top:215px; left:0px; animation: change3 24s infinite linear;}
.p4{width:1990px;position:absolute; top:200px; left:0px; animation: change4 33s infinite linear;}
.p5{width:1700px;position:absolute; top:255px; left:0px; animation: change5 34s infinite linear;}
.p6{width:1900px;position:absolute; top:270px; left:0px; animation: change6 36s infinite linear;}
.p7{width:2150px;position:absolute; top:305px; left:0px; animation: change7 40s infinite linear;}
@keyframes change0 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1700px);/*弹幕长度*/
    }
}
@keyframes change1 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1680px);
    }
}
@keyframes change2 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1640px);
    }
}
@keyframes change3 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1350px);
    }
}
@keyframes change4 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1990px);
    }
}
@keyframes change5 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1700px);
    }
}
@keyframes change6 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-1900px);
    }
}
@keyframes change7 {
    0% {
        transform: translateX(800px);
    }
    100% {
        transform: translateX(-2150px);
    }
}

font{color: red;}

.pt_con{
    display:block;
}
.pt{
    font-size: 40px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-weight: normal;
    margin-top: 30px;
}
.pt span{
    background: #fff;
    width: 22px;
    height: 4px;
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}
.pt_list{
    height:329px;
    width: 1093px;
    margin-left: -93px;
    margin-top: 40px;
}
.pt_list li{
    width: 168px;
    height:328px;
    background:url(./../images/commnu_bk.png) no-repeat center center;
    float:left;
    margin-left:93px;
}
.pt_list li.last{
    margin-right:0;
}
.pt_list li h6{
    text-align: center;
    line-height:38px;
    padding-top:10px;
    font-size:16px;
    color: #122148;
    font-weight:normal;
}
.pt_list li h6 span{
    color: #c6142a;
}
.pt_list li .codeImg{
    display: block;
    margin: 0 auto;
    padding:45px 0  20px ;
}
.pt_list li p.p11{
    text-align: center;
    line-height:24px;
    font-size:16px;
    color: white;
    width: 160px;
    margin: 0 auto;
}
.pt_list li p.p11 span{
    font-weight:bold;
    color: #eaff00;
}
.pt_list li p.p11 a{
    display: inline-block;
    width:86px;
    line-height:24px;
    border-radius:5px;
    background: #c6142a;
    color: #fff;
    text-align: center;
    margin-top: 3px;
}

#shengfen{
    color: red;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}

.zhusi{


    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

/* 隐私政策确认 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;}
.policy_label input{height:14px;width:14px;vertical-align: middle;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}